Новости

Прикрыли лавочку

17.08.12 | 15:52

Twitter API

Twitter API

Сегодня в девелоперском блоге Twitter появилось сообщение о том, что компания планирует выпуск свежей версии программных интерфейсов. Twitter API v1.1 предъявляет более строги требования к сторонним разработчикам ПО и сервисов-спутников. Так, например, для написания Twitter-приложений или собственных клиентов девелоперам потребуется официальное разрешение «администрации». Нововведения касаются правил отображения сообщений, в том числе и на сторонних сайтах (в блогах, например), правил отображения ленты и т.д..

Ужесточение требований — предсказуемый шаг со стороны Twitter: со временем появляется все больше сторонних клиентов, которые пользуются большей популярностью, чем «родные» приложения твиттера. Поэтому желание Twitter получить максимальный контроль над происходящим вполне объяснимо. Оригинальный пост о Twitter API v1.1 размещен здесь.

Александра Гришина
Прикрыли лавочку
Twitter API
Twitter вводит ряд ограничений и ужесточает правила использования своего API.  / Новости / 17.08.12
Подробнее >>

Выделите и скопируйте код в буфер обмена